public class AnyadibleTester {
    public static void main(String args[]) {
        Person pe = new Person("Pepe", "Garcia Perez", 20);
        Person pe2 = pe.anyadir(2);
        Point po = new Point(2, 0);
        Point po2 = po.anyadir(2);
        System.out.println("Person: \t" + pe);
        System.out.println("Despues de anyadir 2:\t" + pe2);
        System.out.println("Point:  \t" + po);
        System.out.println("Despues de anyadir 2:\t" + po2);
    }
}
